@charset "UTF-8";

.hide{position: absolute; left: -9999px; overflow: hidden; width: 1px; height: 1px; line-height: 1px; font-size: 1px; text-indent: -9999em;}

.view_con{padding: 10px; line-height: 1.5;}

/*공지사항 게시판 pc col형 mo row형 반응형*/
.board_list {width:100%; text-align:center; border-collapse:collapse; table-layout:fixed; border-top: 3px solid #1b1b1b;}
.board_list thead {border-bottom:1px solid #dedede; background-color:#f7f7f7;}
.board_list thead tr th {color:#000000; font-weight: 500; background:#f7f7f7;}
.board_list tbody tr {border-bottom:1px solid #dedede; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s;} 
.board_list td, .board_list td a{color: #353535; }
.board_list th, .board_list td {padding:5px; height: 42px; }

/*링크 없이 제목*/
.board_list .tit.not_a{ width:100%; position:relative; z-index:1; overflow:hidden; max-width:100%; min-height:20px; text-overflow:ellipsis; white-space:nowrap;}

/*링크 있는 제목*/
.board_list .tit {text-align:left;}
.board_list .tit a {display: block; width:100%; position:relative; z-index:1; overflow:hidden; max-width:100%; min-height:20px; vertical-align:top; text-overflow:ellipsis; white-space:nowrap;}

/*공지 TOP 알림*/
.board_list tbody .top td em{color: #ffffff; background: #000000; display: inline-block; padding: 1px 7px; font-size: 0.938em; border-radius: 5px; vertical-align: middle;}

/*공지사항 게시판 안에 버튼*/
.board_list tbody td.link{width: 150px;}
.board_list tbody td.date.wait span{color: #e60013;} /*대기*/
.board_list tbody td.date.completion{} /*접수완료*/
.board_list tbody td.date.rejoin span{color: #00479d;} /*재답변*/
.board_list tbody td.date.completion{}
.board_list tbody td.date.completion span{color: #ddd; background: #b5b6b6; padding:4px 5px; } /*처리완료*/

/*페이징*/
.pagination {padding-top:40px; font-size:0; text-align: center;}
.pagination a {display: inline-block; width: 32px; height: 32px; line-height: 30px; margin:0 1px; color:#343434; font-size:16px; border-radius: 50%;
text-align:center; vertical-align: middle; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s;}
.pagination .page_arrow {padding:10px;}
.pagination .page_arrow img {display: none; margin: 0 auto; margin-top: 3px;}
.pagination .page_arrow.l1 {margin-right:4px;}
.pagination .page_arrow.r1 {margin-left:4px;}
.pagination span a.active {background:#f7f7f7;  border:1px solid #f7f7f7;}
.pagination span a:hover, .pagination span a:focus{background:#f7f7f7; }
.pagination span a.active:hover, .pagination span a.active:focus{background:#f7f7f7; border:1px solid #f7f7f7;}
.pagination a.l2 {background:url(/_static/osan/img/sub/nnext_page.png) center center no-repeat;}
.pagination a.l1 {background:url(/_static/osan/img/sub/next_page.png) center center no-repeat;}
.pagination a.r1 {background:url(/_static/osan/img/sub/prev_page.png) center center no-repeat;} 
.pagination a.r2 {background:url(/_static/osan/img/sub/pprev_page.png) center center no-repeat;}
.pagination a.l2:hover {background: #4d4d4d url(/_static/osan/img/sub/nnext_page_on.png) center center no-repeat;}
.pagination a.l1:hover {background: #4d4d4d url(/_static/osan/img/sub/next_page_on.png) center center no-repeat;} 
.pagination a.r1:hover {background: #4d4d4d url(/_static/osan/img/sub/prev_page_on.png) center center no-repeat;} 
.pagination a.r2:hover {background: #4d4d4d url(/_static/osan/img/sub/pprev_page_on.png) center center no-repeat;}


/*
공지사항 목록일때
file - 첨부파일(아이콘)
link - 버튼(링크,다운로드)
*/


/* col 고정 게시판 */
.brd_fixed_col {width:100%; text-align:center; border-collapse:collapse; table-layout:fixed; margin-top:14px; border-top: 3px solid #1b1b1b; text-indent: 0;}
.brd_fixed_col td{color: #353535;  }
.brd_fixed_col th, .brd_fixed_col td {padding:5px; height: 42px; }
.brd_fixed_col th {border: 1px solid #dedede; border-width: 0 1px 1px 0;}
/* .brd_fixed_col thead tr{border-top: 1px solid #dedede;} */
.brd_fixed_col thead tr:first-child th:last-child{border-right: 0;}
.brd_fixed_col thead th {background:#f7f7f7; font-weight: 500;}
.brd_fixed_col thead th:last-child{border-right: 0;}
.brd_fixed_col tbody th {border:1px solid #dedede; border-width: 0 1px 1px 0;  background: #f7f7f7;}
.brd_fixed_col tbody th.frt_th{background: #eff3f9;}
.brd_fixed_col tbody th:last-child{border-right: 0;}
.brd_fixed_col td{border: 1px solid #dedede; border-width: 0 1px 1px 0; text-align: left; word-break: keep-all; }


/* .brd_fixed_col td:last-child {border-right: 0;} */
.brd_fixed_col.tC td{text-align: center;}
.brd_fixed_col td:last-child.brdr1{border-right: 1px solid #dedede;}
.brdr0{border-right: 0 !important;}
.brd_fixed_col tbody tr td:last-child{border-right: 0;}

.brd_fixed_col + .brd_fixed_col{border-top: 0; margin: 0;}
.brd_fixed_col + .brd_fixed_col thead tr{border-top: 0;}

.brd_fixed_col tfoot th{background:#f7f7f7; border-bottom: 1px solid #dedede;}
.brd_fixed_col tfoot td{background:#f7f7f7; border-bottom: 1px solid #dedede;}
.brd_fixed_col tfoot th:last-child{border-right: 0;}

.brd_fixed_col tr .brd_left{border-width: 0 1px 1px 1px;}

/* 조직도 업무 가운데정렬 */
.brd_fixed_col.brd_work td:nth-of-type(3){text-align: left;}

/* 개인정보처리방침 241002 추가 */

.brd_fixed_col.brd_list_table {border: none; }
.brd_fixed_col.brd_list_table thead th {background-color: #0044CD; color: #fff;}
.brd_fixed_col.brd_list_table td {border: none; vertical-align: top; border: 1px solid #dedede; border-width: 0 1px 1px 0;}
.brd_fixed_col.brd_list_table td a img {margin-right: 10px;}

/*row 고정형 테이블*/
.brd_fixed_row {width:100%; text-align:center; border-collapse:collapse; table-layout:fixed; margin-top: 16px;}
.brd_fixed_row tbody{border-top: 3px solid #1b1b1b;}
.brd_fixed_row tbody tr th{background: #f7f7f7; border-right: 1px solid #dedede; border-bottom: 1px solid #dedede; color: #0e0e0e; padding: 10px 20px; }
.brd_fixed_row tbody tr td{text-align: left;border: 1px solid #dedede;border-width: 0 1px 1px 0; padding: 10px 20px; word-break: break-all; }
.brd_fixed_row tbody tr td:last-child{border-right: 0;}
.brd_fixed_row .board_em{margin-bottom: 24px; text-align: center;}
.brd_fixed_row + .brd_fixed_row{margin-top: 30px;}

/*게시판 썸네일 세로형 목록 4개씩*/
.brd_colimg_list{overflow: hidden; border-bottom: 1px solid #dedede; padding: 40px 0; border-top: 3px solid #1b1b1b;}
.brd_colimg_list li{position: relative; float: left; width: 23.8%; margin-right: 1.6%; padding-top: 20px; min-height: 416px;}
.brd_colimg_list li:before{content:''; display: block; position: absolute; top: 0; left: 0; width: 100%; border-top: 1px solid #dedede;}
.brd_colimg_list li:nth-child(4n){margin-right: 0;}
.brd_colimg_list li:nth-child(-n+4){padding-top: 0;}
.brd_colimg_list li:nth-child(-n+4):before{border-top: 0;}
.brd_colimg_list li .chk{margin-bottom: 5px; position: relative;}
.brd_colimg_list li .img_area a{display: block; position: relative; width: 100%; padding-top: 105.1%; border: 1px solid #ddd;}
.brd_colimg_list li .img_area a img{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.brd_colimg_list li .img_area + .db_area{border-top: 0;}
.brd_colimg_list li .db_area{display: block; border: 1px solid #dbdbdb; padding: 10px 20px; }
.brd_colimg_list li .db_area .tit{color: #000000;font-size: 1.063em;display: block; text-align: center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; word-break:keep-all;}

/*단독 작은 화살표.*/
/* .skin select {background:#fff url(/_static/osan/img/sub/select_arrow2.png) no-repeat center right 3px; border-radius: 0px; -webkit-appearance: none; -moz-appearance: none; appearance: none; display:none;}
.skin .sch_slt {display: inline-block; height: 30px; padding: 0 20px 0 10px; border: 1px solid #bfbfbf; color: #333333; font-size: 0.875em;}
.skin select.sch_slt::-ms-expand {display:none} */

/* 게시판 스킨, 스킨2 */
.skin2 select {background:#fff url(/_static/osan/img/sub/select_arrow.png) no-repeat center right 10px; border-radius: 0px;-webkit-appearance: none;-moz-appearance: none; appearance: none; display:none; }
.skin2 .sch_label {display:inline-block; float:left; height:40px; line-height:38px; margin-right:5px;}
.skin2 .sch_slt {display:inline-block; float:left;width:136px;height:40px;padding:0 26px 0 43px;border:1px solid #cccccc;color:#333333;vertical-align: middle; margin-right: 7px;}
.skin2 .sch_input {display:inline-block; float:left; width:286px; height:40px; padding: 0 10px; border:1px solid #cccccc; }
.skin2 .sch_btn {display:inline-block; float:right; width:88px; height:40px; line-height:38px; background-color:#4d4d4d; border:1px solid #4d4d4d; color:#fff; font-family:inherit; font-size:1em; /*font-weight:300;*/ text-align:center; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s;}
.skin2 .sch_btn span {display:inline-block; color:#fff;}
.skin2 .sch_btn:hover, .skin2 .sch_btn:focus { border:1px solid #4d4d4d; background-color:#fff; }
.skin2 .sch_btn:hover .ico, .skin2 .sch_btn:focus .ico{color: #4d4d4d;}
.skin2 select.sch_slt::-ms-expand {display:none}

.skin2.pop_slt select{ min-width: 308px; background: #fff url(/_static/osan/img/sub/select_arrow.png) no-repeat right 5% center; margin-bottom:0;}


/*게시판 상단 검색 바*/
.sch_bar_box {padding-bottom:15px; }
.sch_bar_box .total_txt {position: relative; float:left; padding-left:10px; margin-top:11px; font-size:0.938em; color: #3d3d3d;}
.sch_bar_box .total_txt > span:nth-child(1) {position: relative; margin-right: 21px;}
.sch_bar_box .total_txt > span:nth-child(1):after{    content: '';
    width: 1px;
    height: 8px;
    background: #c2c2c2;
    position: absolute;
    right: -13px;
    top: 50%;
    transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);}
.sch_bar_box .total_txt .total .num {color:#006cc0; position: relative;}

.sch_bar_box .total_txt:before{content: ""; display: inline-block; width: 4px; height: 4px; background-color: #4c4c4c; position: absolute; left: 0; top: 8px;}
.sch_bar_box .sch_bar {float:right;}
.sch_bar_box .sch_bar.left{float:left;}
.sch_bar_box .sch_bar:after {content:""; display:block; width:0; height:0; clear:both;}

.sch_bar_box.skin .sch_slt{min-width: 86px; float: left;}
.sch_bar_box.skin .sch_input {display:inline-block; float:left; width:216px; height:30px; padding: 0 10px; border:1px solid #999999; margin-left: 5px;}
.sch_bar_box.skin .sch_btn {display:inline-block; float:left; width:52px; height:30px; line-height:28px; background-color:#333333; border:1px solid #333333; color:#fff; font-size:0.813em; text-align:center; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s; margin-left: 5px;}
.sch_bar_box.skin .sch_btn span {display:inline-block; color:#fff;}
.sch_bar_box.skin .sch_btn:hover, .sch_bar_box.skin .sch_btn:focus { border:1px solid #333333; background-color:#fff; }
.sch_bar_box.skin .sch_btn:hover .ico, .sch_bar_box.skin .sch_btn:focus .ico{color: #333333;}
.sch_bar_box.skin select.sch_slt::-ms-expand {display:none}



/* PC달력 */

.apply_cal_wrap{position: relative;}
.cal_cont{text-align: center; margin-bottom: 30px;}
/* .cal_cont .cal_top{margin-bottom: 30px;} */
.cal_cont .cal_top > a{}
.cal_cont .cal_top > span {display: inline-block;vertical-align: middle;font-size: 1.5em;font-weight: 500;}
.cal_cont .cal_top .prev {display: inline-block;width: 43px;height: 43px;margin-right: 30px;background: url('/_static/osan/img/sub/cale_arrow_prev.png') no-repeat center;vertical-align: middle;}
.cal_cont .cal_top .next {display: inline-block;width: 43px;height: 43px;margin-left: 30px;background: url('/_static/osan/img/sub/cale_arrow_next.png') no-repeat center;vertical-align: middle;}

.cal_state{margin-bottom: 15px;}
.cal_state > div{display: inline-block; vertical-align: middle; margin-left: 27px;}
.cal_state > div > span{color: #000000; font-weight: 300; vertical-align: middle;}
.cal_state > div:before{content:''; display: inline-block; width: 30px; height: 20px; vertical-align: middle; margin-right: 7px;}
.cal_state .on:before{background-color: #0054a6;}
.cal_state .off:before{background-color: #a7a9ac;}
.cal_state .close:before{background-color: #ed1c24;}
.cal_state .dis:before{background-color: #231f20;}


.apply_calendar_mo{display: none;}
.apply_calendar_pc{position: relative;}
.apply_calendar_pc .apply_cal_table {width: 100%; border-collapse: collapse; }
.apply_calendar_pc .apply_cal_table th { height: 37px; font-size: 1.125em; font-weight: 500; color: #2b2b2b; border:1px solid #dedede; border-width: 1px 1px 0px 1px; }
.apply_calendar_pc .apply_cal_table th:first-child {color: #de2c2c;}
.apply_calendar_pc .apply_cal_table th:last-child {color: #0077b4;}
.apply_calendar_pc .apply_cal_table td {border: 1px solid #dedede; vertical-align: top;}
.apply_calendar_pc .apply_cal_table td > div{ text-align: center; min-height: 100px; padding: 10px; position: relative; }
/* .apply_calendar_pc .apply_cal_table td.today{background: #ffffd9;} */
.apply_calendar_pc .apply_cal_table td.today > div > span{
    background: #0077b4;
    border-radius: 50%;
    border: 1px solid #0077b4;
    color: #fff !important;
}

.apply_calendar_pc .apply_cal_table td > div .cal_cover{margin-top: 25px; text-align: left;}
.apply_calendar_pc .apply_cal_table td > div .cal_cover a{display: block; margin-top: 5px; font-size: 0.875em; font-weight: 300; color: #2b2b2b;}
.apply_calendar_pc .apply_cal_table td > div .cal_cover a:first-child{margin-top: 0;}
.apply_calendar_pc .apply_cal_table td > div .cal_cover p{
    font-size: 0.875em; font-weight: 300; color: #a7a9ac;}
/*종류*/
.apply_calendar_pc .apply_cal_table td > div .cal_cover a > span{display: inline-block; vertical-align: top; width: 45px; height: 20px; color: #fff;  text-align: center; margin-right: 5px;}
.apply_calendar_pc .apply_cal_table td > div .cal_cover a.on > span{background-color: #0054a6;}
.apply_calendar_pc .apply_cal_table td > div .cal_cover a.off > span{background-color: #a7a9ac;}

.apply_calendar_pc .apply_cal_table td.off{background: #eeeeee url(/_static/osan/img/sub/new_cal_bg.png);}


/*무늬*/

.apply_calendar_pc .apply_cal_table td > div > span { display: inline-block; position: absolute; color: #000000; 
    font-weight: 500;
    top: 5px;
    left: 5px;
    width: 30px;
    height: 30px;
    line-height: 28px;
}
.apply_calendar_pc .apply_cal_table td > div.off > span{}
.apply_calendar_pc .apply_cal_table td > div.off .cal_cover{}
 /* 달력 휴일 색상 */
.apply_cal_sun{color: #de2c2c !important; }
.apply_cal_sat{color: #0077b4 !important; }

/* MO 달력*/
.apply_calendar_mo { border-top: 2px solid #254e97; border-bottom: 1px solid #dedede; table-layout: fixed; border-collapse: collapse; width: 100%; /*font-size: initial;*/}
.apply_calendar_mo .apply_cal_table{table-layout:fixed;}
.apply_calendar_mo .apply_cal_table thead tr th { background: #f7f7f7; color: #000000; padding: 12px 10px; border: 1px solid #dedede; border-width: 0 1px 1px 0; text-align: center; font-size: 0.875em; font-weight:600; letter-spacing: -0.05em;}
.apply_calendar_mo .apply_cal_table thead tr:last-child th{border-right:1px solid #dedede;}
.apply_calendar_mo .apply_cal_table thead tr th:last-child{border-right: 0;}
.apply_calendar_mo .apply_cal_table tbody tr th{ background:#f7f7f7; border:1px solid #dedede; padding:18px 10px; border-width: 1px 1px 0 0; font-size: 0.875em; color:#000000; font-weight: 600;}
.apply_calendar_mo .apply_cal_table tbody tr:first-child th{ border-top:0;}
.apply_calendar_mo .apply_cal_table tbody tr td {  border: 1px solid #dedede; border-width: 0px 0 1px 0px;}
.apply_calendar_mo .apply_cal_table tbody tr:last-child td{border-bottom: 0;}
.apply_calendar_mo .apply_cal_table tbody tr td .cal_cover{display: block; padding: 13px 10px; word-break: break-word; }
.apply_calendar_mo .apply_cal_table tbody tr td .cal_cover a{display: block; margin-top: 5px; font-size: 0.875em; font-weight: 300; color: #2b2b2b;}
.apply_calendar_mo .apply_cal_table tbody tr td .cal_cover a:first-child{margin-top: 0;}
/*종류*/
.apply_calendar_mo .apply_cal_table tbody tr td .cal_cover p{display: block;
    font-size: 0.875em;
    font-weight: 300;
    color: #a7a9ac;
}

.apply_calendar_mo .apply_cal_table td.off{background: #eeeeee url(/_static/osan/img/sub/new_cal_bg.png);}
.apply_calendar_mo .apply_cal_table tbody tr th.today{background:#0077b4; color: #fff !important;}
.apply_calendar_mo .apply_cal_table tbody tr.off{}

/* 게시판 50% */
.list_detail_top{border-top:3px solid #1b1b1b;}
.list_detail_top .tbl_etc .hori_title{display: table;table-layout: fixed;width: 100%; border: 1px solid #dedede; border-width: 0 0 1px;}
.list_detail_top .tbl_etc .hori_title:last-child{border-bottom: 0;} /*5_2_1_2_6*/
.list_detail_top .tbl_etc .hori_title dl{display: table-cell;}
.list_detail_top .tbl_etc .hori_title dl dt{ position: relative; width: 120px; display: inline-block; background: #f7f7f7; text-align: center; color: #0e0e0e; vertical-align: middle; height: 44px; line-height: 44px;}
.list_detail_top .tbl_etc .hori_title dl dd{ display: inline-block; vertical-align: middle; padding:0 8px; width:calc(100% - 124px);}
.list_detail_top .tbl_etc .hori_title dl.line2 dt{height: 88px; line-height: 88px;}
.list_detail_top .tbl_etc .hori_title dl .txt_line2{height: 94px; line-height: 1.3; padding: 18px 0;}

/* 게시판 100% */
.tbl_etc{border: 1px solid #dedede; border-width: 0 1px 1px;}
.tbl_etc .add_title{width: 100%;display:table; table-layout: fixed; border-bottom: 1px solid #dedede;}
.tbl_etc .add_title:last-child{border-bottom: 0;}
.tbl_etc dt{ position: relative; width: 120px; height: 44px; display: table-cell; background: #f7f7f7; text-align: center; color: #0e0e0e; vertical-align: middle; }
.tbl_etc dd {display: table-cell; vertical-align: middle; padding:5px 10px; }

/*제안게시판*/
.tbl_etc .add_title_long{}
.tbl_etc .add_title_long dt{
    width: 100% !important;
    display: block;
    line-height: 44px;
    text-align: left;
    padding: 0 30px;
    border-bottom: 1px solid #dedede;
}
.tbl_etc .add_title_long dd{
    display: block;
    padding: 15px 30px;
    border-bottom: 1px solid #dedede;
    min-height: 200px;
}
.tbl_etc .add_title_long:last-child dd{border-bottom: 0;}


/*input 기본*/
.brd_input{border:1px solid #cccccc; height: 32px; width: 100%; background: #ffffff; padding: 0 5px;}

/*주소*/
.brd_input.only{width: 27.4%;}
.add_title dd .dd_full .post_cont{width: 430px; margin-bottom: 7px;}
.add_title dd .dd_full .post_back{overflow: hidden;}
.add_title dd .dd_full .post_back .brd_input{width: 49.5%; margin-left: 1%; float: left;}
.add_title dd .dd_full .brd_input:first-child{margin-left: 0;}

/* 0826new input안에 테이블 */
.add_title table {}
.add_title table tr:first-child > th:first-child{border-right: 1px solid #dedede; border-top: 0 ;}
.add_title table tr:first-child > th:nth-child(2){ border-top: 0 ;}
.add_title table tr > th{border-top: 1px solid #dedede;}
.add_title table tr{margin-bottom: 10px;}
.add_title table tr:last-child{margin-top: 0;}
.add_title table colgroup col:nth-child(1){width: 40px;}
.add_title table colgroup col:nth-child(2){width: 80px;}

.add_title table th{background-color: #f7f7f7;}
.add_title table td{padding: 5px 10px;}

/* 민원상담_상담등록 */
.txtarea{min-height: 254px; width: 100%; line-height: 1.5;}

/* 파일찾기 */
.ipt_file {display: block;position: relative; z-index: 1; /*padding-right: 85px;*/ margin-top: 7px;}
.ipt_file:first-child{margin-top: 0;}
.ipt_file [type="file"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0 none; }
.ipt_file .brd_btn {font-size: 0.813em;}
.brd_btn{display: inline-block; min-width: 77px;  height: 32px; padding: 0 10px; background: #4d4d4d; color: #fff; font-size: 0.938rem; vertical-align: middle; text-align: center; line-height: 32px;}
.ipt_file .data_area{display: inline-block; width: calc(100% - 140px);}
.ipt_file .brd_input{width: calc(100% - 82px);}
.ipt_file .data_size{display: inline-block; vertical-align: middle; font-size: 0.875em;}

/* 연락처 */
.slt_cont.skin2 .sch_slt:first-child{margin-left: 0;}
.slt_cont.skin2 > span{display: inline-block; width:8.9%; text-align: center; float: left; margin-top: 6px;}
.slt_cont.skin2 .brd_input{width:27.4%; display: inline-block; vertical-align: middle; float: left;}  

.slt_cont.skin2{overflow: hidden;}
.slt_cont.skin2 .sch_slt{width: 27.3%;margin-left: 8.1%;margin-right: 0;vertical-align: middle; padding: 0 26px 0 33px; height: 32px;}

.add_title dd .dd_half{width: 418px;position: relative;margin-top: 5px;}

/* 결산현황 select Box */
.skin2 .sch_slt.report{width: auto; padding: 0 40px 0 30px; height: 40px; margin: 0 0 10px;}  

/* 보드상세 폼 */
.board_view .tbl_etc{position: relative;border-top: 2px solid #333333; overflow: hidden;     border-width: 2px 0 1px;}
.board_view .tbl_etc .tbl_tit{padding: 18px 0;text-align:center;background-color: #f7f7f7;}
.board_view .tbl_etc .tbl_tit em{display: block;}
.board_view .tbl_etc .tbl_tit > span{display: inline-block;vertical-align: middle;/* text-align: center; */color: #000000;font-weight: 500;font-size: 1.375em; line-height: 1;}
.board_view .tbl_info{padding: 13px 30px;overflow: hidden;border-top: 1px solid #dedede;}
.board_view .tbl_info .tit{float:left;font-size: 0.875em;}
.board_view .tbl_info .tit em:after{content: '';display: inline-block;vertical-align: middle;width: 1px;height: 12px;background-color: #bcbcbc;margin: 0px 16px 1px 20px;}
.board_view .tbl_info > span > em{font-weight: 600;color: #000000;/* font-size: 0.875em; */}
.board_view .tbl_etc > .view{position: absolute; top:40px; right:0; font-size: 0.938em; font-weight: 600;}

.board_view .tbl_info .date{float:left;}
.board_view .tbl_info .view{float:right;font-size: 0.875em;}
.board_view .tbl_info .view em:after{content: '';display: inline-block;vertical-align: middle;width: 1px;height: 12px;background-color: #bcbcbc;margin: 0px 20px 1px 20px;}

.board_view .view_con{ padding: 12px 0; border-bottom: 1px solid #dedede; overflow: hidden; min-height: 270px;}
.board_view .view_con .img_area{text-align: center;}
.board_view .view_con .frame_area{position: relative; width: 100%; padding-top: 56.3%;}
.board_view .view_con .frame_area .frame{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.board_view .info_con{ margin-top: 20px; border: 1px solid #d7d7d7; min-height: 486px;  overflow-y: auto; padding: 15px; }
.board_view .info_con p{padding:10px; border:1px solid #dedede; min-height:294px;}


.board_view .tbl_text{margin-top:20px;}

.board_view .tbl_file{overflow: hidden;border-bottom: 1px solid #dedede;padding: 13px 30px;}

.board_view .tbl_file dt{position: absolute; font-weight: 600; color: #000000; font-size: 0.875em;}
.board_view .tbl_file dt:after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 1px;
    height: 12px;
    background-color: #bcbcbc;
    margin: 0px 16px 1px 20px;
}
.board_view .tbl_file dd{padding-left: 75px;font-size: 0.875em;}
.board_view .tbl_file .bg_file{margin-top: 13px;}
.board_view .tbl_file .bg_file > .attachFileSize{margin-left: 3px;}
.board_view .tbl_file .bg_file:first-child{margin-top: 0;}
.board_view .tbl_file .bg_file img{vertical-align: middle; margin-left: 3px;}
.attachFileSize{margin-left: 3px;}

/* .board_view .tbl_file p em{font-weight: 600;color: #000000;font-size: 0.875em;}
.board_view .tbl_file p em:after{content: '';display: inline-block;vertical-align: middle;width: 1px;height: 12px;background-color: #bcbcbc;margin: 0px 16px 1px 20px;}
.board_view .tbl_file p em.c_clear:before{display: none;} */
/* .board_view .tbl_file p > a{font-size: 0.875em;}
.board_view .tbl_file p > a+span{font-size: 0.875em;}
.board_view .tbl_file p > a:after{content:''; display: inline-block; vertical-align: text-top; background:url(/_static/osan/img/sub/is_ico2.png) no-repeat left center; width:16px; height:16px; margin-left: 5px; margin-top: 2px;} */
/* .board_view .tbl_file p .data{font-size: 0.875em;}
.board_view .tbl_file p span a{width: 67px; height: 28px; background: #333; color: #fff; display: inline-block; line-height: 28px; text-align: center; font-size: 0.813rem; margin-left: 6px; letter-spacing: -0.05em;} */



/* 보드상세 이전,다음글 */
.brd_view.page_chg{margin-top: 50px; border-top: 1px solid #dedede; padding: 26px 30px; border-bottom: 1px solid #dedede; font-size: 0.875em;}

.brd_page{overflow: hidden; margin-top: 14px;}
.brd_page:first-child{margin-top: 0;}
.brd_page dl dt{position: absolute; font-weight: 600;}
.brd_page dl dd{ padding-left: 60px;}

.brd_page dl dt:after{content: '';
    content: '';
    width: 1px;
    height: 8px;
    background: #cecece;
    display: inline-block;
    margin-left: 7px;
}

/* 사전정보공표 바로가기 버튼 */

.type_brd  a{ color: #fff !important; background: #292929; font-size: 0.813rem; width: 103px; height: 31px; display: inline-block; line-height: 28px; padding-left: 5px;}
.type_brd  a > span{display:inline-block; vertical-align:top;}
.type_link a{padding: 6px 28px 6px 29px;
    color: #fff !important;
    background: #006cc0; font-size: 0.813rem;}

/* 감사정보 버튼색상 */
.type_down a{color: #fff !important;}

/* 테이블 게시판 버튼고정하기 */
    .btn_fix td{text-align: center;}
    .btn_fix .tit{text-align: left;}
/* 동그라미 숫자 sub OR sub2로 옮겨야됨 */
.round_blt{}
.round_blt > li{margin-top: 5px; padding-left: 20px;
    text-indent: -20px;}
.round_blt > li:first-child{margin-top: 0;}

/*tbl radio*/
.txt_ipt{ overflow: hidden; margin-top: 17px;}
.tbl_ipt{ position: relative; }
.tbl_ipt.tR{float: right;}
.txt_ipt > p{float: left;}
.txt_ipt > .tbl_p{float: right; width: 300px; text-align: right;}
.txt_ipt > .tbl_p .tbl_ipt{display: inline-block; margin-left: 5%; }
.txt_ipt > .tbl_p .tbl_ipt:first-child{margin-left: 0;}
.tbl_ipt:first-child{margin-top: 0;}
.tbl_ipt input[type=radio] { width: 18px; height: 20px; background: none; -webkit-appearance: none; position: absolute; border: 0; left: 0; top: 1px; }
.tbl_ipt input[type=radio] + label {display: inline-block; cursor: pointer; position: relative; border-radius: 50%; padding-left: 25px; /*font-weight: 300;*/ vertical-align: top; z-index: 5; }
.tbl_ipt input[type=radio] + label:before {content: ""; display: inline-block; width: 16px; height: 16px; border-radius: 50%; position: absolute; top: 2px; left: 0; border: 1px solid #777777; z-index: 5; background: #ffffff;}
.tbl_ipt input[type=radio]:checked{width: 20px; height: 20px; left: -1px; border: 0 none; z-index: 0;}
.tbl_ipt input[type=radio]:checked + label:before {content: ""; display: inline-block; background: transparent url(/_static/osan/img/sub/ipt_bg.png) center center no-repeat; } 

/* tbody만 있는 테이블 상단 라인주기 */
.table_line{border-top: 3px solid #1b1b1b; padding-left: 0 !important; margin-top: 14px !important;}
.table_line .brd_fixed_col{margin: 0; border: 0;}

/* 게시판 카드뉴스 */
.card_wrap { width: 60%; margin: 0 auto;}
.card_wrap .slick-arrow { width: 100px; height: 100px;}
.card_wrap .slick-arrow.slick-prev { left: -20%;}
.card_wrap .slick-arrow.slick-next { right: -20%;}
.card_wrap .slick-arrow.slick-prev::before { content: ''; position: absolute; left: 50%; top: 14px; width: 4px;height: 40px; background-color: #393939; transform: translateX(-50%) rotate(45deg);}
.card_wrap .slick-arrow.slick-prev::after { content: ''; position: absolute; left: 50%; top: 40px; width: 4px;height: 40px; background-color: #393939; transform: translateX(-50%) rotate(-45deg);}
.card_wrap .slick-arrow.slick-next::before { content: ''; position: absolute; left: 50%; top: 14px; width: 4px;height: 40px; background-color: #393939; transform: translateX(-50%) rotate(315deg);}
.card_wrap .slick-arrow.slick-next::after { content: ''; position: absolute; left: 50%; top: 40px; width: 4px;height: 40px; background-color: #393939; transform: translateX(-50%) rotate(-315deg);}


@media all and (max-width:1200px){
}

@media all and (max-width:1024px){
    /* 0826new input안에 테이블 */
    .add_title table colgroup col:nth-child(1){width: 35px;}
    .add_title table colgroup col:nth-child(2){width: 100px;}

    /*게시판 썸네일 세로형 목록 4개씩*/
    .brd_colimg_list li .db_area{padding: 12px 15px;}
    .brd_colimg_list li .db_area .tit{font-size: 1.125em;}

    /* 게시판 50% */
    .list_detail_top .tbl_etc dt{width: 135px;} 
    .list_detail_top .tbl_etc .hori_title dl dt{width: 135px;}
    .list_detail_top .tbl_etc .hori_title dl dd{width: calc(100% - 139px);}
    
}

@media all and (max-width:860px){
    /* 0826new input안에 테이블 */
    .add_title table tr th{padding: 12px 0;}
    .add_title table tr:first-child > th:first-child{border-right: 0;}
    .add_title table tr:first-child > th:nth-child(2){ border-top: 1px solid #dedede ;}
    .add_title table tr th br{display: none;}
    .add_title table tr th, td{/*  width: 100%; */}
    .add_title table colgroup col:nth-child(1){width: 100%;}
    .add_title table colgroup col:nth-child(2){width: 100%;}
    .add_title table colgroup col:nth-child(3){width: 100%;}

    /*brd_fixed_col 스크롤*/
    .brd_scroll{overflow-x: scroll; width: 100%;}
    .brd_scroll .brd_fixed_col{min-width: 860px; margin-top: 0;}
	.brd_fixed_col.nth_fix2 colgroup col:nth-child(1){width:25px !important;}
	.brd_fixed_col.nth_fix2 colgroup col:nth-child(2){width:150px !important;}

    /*공지사항 상세보기 5_1_0*/
    .board_view .tbl_file .bg_file{margin-top: 9px;}

    /* 테이블 게시판 버튼고정하기 */
    .btn_fix > colgroup > col:last-child {width: 120px !important;}

    /* 결산현황 select Box */
    .skin2 .sch_slt.report{width: 100%; padding: 0 16px; margin: 0;}

    /* 연락처 */
    .slt_cont.skin2 .brd_input {   width: 27.4%;}
    .slt_cont.skin2 .sch_slt{padding: 0 16px;}
    .add_title dd .dd_half{width: 100%;}
    
    /* 민원상담_상담등록 */
    .txtarea{min-height: 127px;}

    /*공지사항 게시판 pc col형 mo row형 반응형*/
    .board_list, .board_list tbody, .board_list tr, .board_list td{display: block;}
    .board_list tbody td{position: relative; float: left; width: auto; border: 0 none; padding: 4px 0; font-size: 0.938em; text-align: left; height: 100%;}

    /*공지사항 게시판 첨부파일 용*/
    .board_list tbody td.file {display: block; width: 100%; text-align: right; position: absolute; right: 0;}

    /*게시판 썸네일 세로형 목록 4개씩*/
    .brd_colimg_list li{width: 32.2%;}
    .brd_colimg_list li:nth-child(4n){margin-right: 1.6%;}
    .brd_colimg_list li:nth-child(3n){margin-right: 0;}
    .brd_colimg_list li:nth-child(-n+4){padding-top: 20px;}
    .brd_colimg_list li:nth-child(-n+3){padding-top: 0;}
    .brd_colimg_list li:nth-child(-n+4):before{border-top: 1px solid #dedede;}
    .brd_colimg_list li:nth-child(-n+3):before{border-top: 0;}

    /*게시판 상단 검색 바*/
    .skin .sch_input{ width: 100%; margin-bottom: 3px; margin-right: 0; }
    .skin .sch_btn{width:100%;}
    .skin .sch_slt{width: 100%; margin-bottom: 3px;}
    .sch_bar_box.skin .total_txt{margin-top: 0; float: none; } 
    .sch_bar_box.skin .sch_bar{float: none; text-align: right; margin-bottom: 0; margin-top: 7px;}
    .sch_bar_box.skin .sch_input{ width: 100%; margin-bottom: 3px; margin-left: 0; }
    .sch_bar_box.skin .sch_input.long{width: 100%;}
    .sch_bar_box.skin .sch_btn{width:100%; margin-left: 0;}    


    .board_list tbody td.date.completion{display: block; width: 100%;}
    .board_list tbody td.date.completion span{display: inline-block; padding: 4px 5px;} /*처리완료*/

     /* mo 달력 */
     .apply_calendar_pc{display: none;}
     .apply_calendar_mo{display: block;}

     /* 게시판 50% */

    .list_detail_top .tbl_etc dt{width: 100%; line-height: 44px; border-right: 0;}
    .list_detail_top .tbl_etc dd{height: 100%; border: 1px solid #dedede; border-width: 1px 0;}
    .list_detail_top .tbl_etc dd.link a{word-break: break-all;}

    .tbl_etc .add_title_long dt{border-bottom: 0; text-align: center;}
    .tbl_etc .add_title_long dd{padding: 5px 10px; min-height: 100px;}

    /* .tbl_etc{border: 0;} */
    .tbl_etc dt{display: block;}
    .tbl_etc dd{display: block;}
    .list_detail_top .tbl_etc .hori_title{display: block; /*border: 0;*/ border-bottom: 0; /*5_3_2*/}
    .list_detail_top .tbl_etc .hori_title dl{display: block;} 
    .list_detail_top .tbl_etc .hori_title dl dt{width: 100%; display: block; }
    .list_detail_top .tbl_etc .hori_title dl dd{width: 100%; display: block; height: 100%; padding: 8px 10px;}
    .list_detail_top .tbl_etc .hori_title dl dd.ipt_dd{padding: 4px 10px;}

        /* 게시판 스킨, 스킨2 */
    .skin .sch_bar{width: 100%; margin-right: 0; margin-bottom: 3px; background-position: 97% 50%; padding: 0;}
    .skin2 .sch_slt{width: 100%; margin-right: 0; margin-bottom: 3px; background-position: 97% 50%; padding: 0 16px;}
    /* .board_list {border-top:0;}  */
    .board_list, .board_list tbody, .board_list tr, .board_list td {display: block;}
    .board_list thead {display: none;}
    .board_list tr {position:relative; z-index:1; overflow:hidden; width:100%; padding:4px 5px;}
    .board_list tbody td { position: relative; float: left; width: auto; border:0 none; padding:4px 0; font-size:0.938em; text-align:left; } 
    .board_list tbody td.num {min-width:20px; font-weight:500; display: none;}  
    .board_list tbody .top td.num {display: block; width: 100%;}
    .board_list tbody td.tit {width:100%; font-weight: 500; padding-right:40px;} 
    .board_list tbody td.name{padding: 0; width: 100%;}
    .board_list tbody td.name > div{ right: 0; top: 50%; padding: 0; float: none; position: absolute; transform: translate(0, -50%); -ms-transform: translate(0, -50%); -webkit-transform: translate(0, -50%);}  
    .board_list tbody tr .date, .board_list tbody tr .date2{display: block; width:100%;}
    .board_list tbody tr .read_cnt{display: none; }
    .board_list tbody td.date:after {display: none;} 
    .board_list tbody td.date2:after{display: none;}
    .board_list tbody td.view{position: absolute; right: 0; top: 0;}

    .skin2 .sch_input{ width: 100%; margin-bottom: 3px; margin-right: 0; }
    .skin2 .sch_btn{width:100%;}
    .skin2 .sch_slt{width: 100%; margin-bottom: 3px;}
    .sch_bar_box.skin2 .total_txt{margin-top: 0; float: none; } 
    /*검색 위에 합계가 있을 때 margin 주기 1_2_3*/
    .sch_bar_box.skin2 .sch_bar{float: none; text-align: right; margin-bottom: 0; margin-top: 7px; /*margin-top: 0;*/} 
    .sch_bar_box.skin2 .sch_input{ width: 100%; margin-bottom: 3px; margin-left: 0; }
    .sch_bar_box.skin2 .sch_input.long{width: 100%;}
    .sch_bar_box.skin2 .sch_btn{width:100%; margin-left: 0;}  

    /* 게시판 카드뉴스 */
    .card_wrap .slick-arrow.slick-next { right: -33%;}
    .card_wrap .slick-arrow.slick-prev { left: -33%;}

}

@media all and (max-width:767px){
    /* 보드상세 폼 */
 .board_view .tbl_etc .tbl_tit{padding: 15px 0; }
 .board_view .tbl_etc .tbl_tit .tit_em{font-size:0.875em; min-width:75px; height:28px; line-height: 26px; margin-right:15px;}
 .board_view .tbl_etc .tbl_tit > span{ font-size: 1.188em;}
 .board_view .tbl_info{padding: 15px 10px;} 
 .board_view .wtl_table_wrap .tbl_info{padding: 0;}
 .board_view .view_con{ padding: 37px 0;}
 /* .board_view .tbl_file{padding:8px 10px; } 
 .board_view .tbl_file2{padding:8px 10px; }  */
 .board_view .tbl_etc > .view{top:25px;} 

 /* 보드상세 이전,다음글 */
.brd_view.page_chg{padding: 16px 0;}

.board_view .tbl_file{padding: 15px 10px;}

}

@media all and (max-width:640px){
    /* 보드상세 폼 */
    .btn_wrap{margin:10px 0 20px;}
    .board_view .tbl_info .tit{font-size: 0.813em;}
   .board_view .tbl_info .view{font-size: 0.813em;}
   /* .board_view .tbl_file p em{font-size: 0.813em;} */
   /* .board_view .tbl_file p span:nth-of-type(1){font-size: 0.875em;}
   .board_view .tbl_file p span a{width: 100%; margin-left: 0; margin-top: 10px; } */
   .board_view .tbl_file p > a{font-size: 0.813em;}
  
   .board_view .tbl_file dt{font-size: 0.813em;}
   .board_view .tbl_file dd{font-size: 0.813em;}
   .board_view .tbl_file .bg_file a{
      display: inline-block;
      vertical-align: middle;
      width: calc(100% - 61px);
   }
   .board_view .tbl_file .bg_file a > span{
        display: inline-block;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        width: calc(100% - 22px);
        word-break: keep-all;
        vertical-align: middle;
   }
   .board_view .tbl_file .bg_file .attachFileSize{vertical-align: middle;}
}

@media all and (max-width:580px){
    .cal_cont{margin-bottom: 0;}

    /*약관*/
    .txt_ipt > p{font-size:0.875em;}
    .txt_ipt > .tbl_p{margin-top: 10px;}

    .brd_fixed_col th{word-break: break-all;}
    .brd_fixed_col th, .brd_fixed_col td{font-size: 0.875rem;}

    /*row 고정형 테이블*/
    .brd_fixed_row colgroup col:first-child{width: 80px;}
    .brd_fixed_row tbody tr th{padding: 10px 5px; font-size: 0.875em;}
    .brd_fixed_row tbody tr td{padding: 10px 5px; font-size: 0.875em;}


    /*게시판 썸네일 세로형 목록 4개씩*/
    .brd_colimg_list{padding: 20px 0;}
    .brd_colimg_list li{width: 49.2%; min-height: 100%;} 
    .brd_colimg_list li:nth-child(3n){margin-right: 1.6%;}
    .brd_colimg_list li:nth-child(2n){margin-right: 0;}
    .brd_colimg_list li:nth-child(-n+3){padding-top: 20px;}
    .brd_colimg_list li:nth-child(-n+2){padding-top: 0;}
    .brd_colimg_list li:nth-child(-n+3):before{border-top: 1px solid #dedede;}
    .brd_colimg_list li:nth-child(-n+2):before{border-top: 0;}
    .brd_colimg_list li .colimg_tit .tit{font-size: 1em;}
    .brd_colimg_list li .colimg_cont p{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; height: 3.0em;}

    /* MO 달력*/
    .cal_cont .cal_top{margin-bottom: 20px;}
    .cal_cont .cal_top .prev{background-size: 33px; width: 33px; height: 33px;}
    .cal_cont .cal_top .next{background-size: 33px; width: 33px; height: 33px;}

    .tbl_sub_col thead tr th{padding:6px 3px;}
    .tbl_sub_col tbody tr th{padding:6px 3px; font-size: 0.875em;}
    .tbl_sub_col tbody tr td{padding:6px 6px;}


    .list_detail_top .tbl_etc .hori_title dl dt{font-size: 0.875em;}
    .list_detail_top .tbl_etc .hori_title dl dd{font-size: 0.875em;}
    .list_detail_top .tbl_etc dt{font-size: 0.875em;}
    .list_detail_top .tbl_etc dd{font-size: 0.875em;}

    .view_con{font-size: 0.875em;}

    .cal_state{overflow: hidden;}
    .cal_state > div{margin-left: 3%;}
    .cal_state > div:first-child{margin-left: 0;}
    .cal_state > div > span{font-size: 0.875em;}
    .cal_state > div:before{width: 20px;}
	
	.apply_calendar_mo .apply_cal_table colgroup col:first-child{width: 100px;}
    .apply_calendar_mo .apply_cal_table tbody tr th{padding: 12px 5px;}
    .apply_calendar_mo .apply_cal_table tbody tr td .cal_cover{padding: 12px 5px;}

    /*파일찾기*/
    .ipt_file .data_area{width: 100%; display: block;}
}

@media all and (max-width:479px){

     /* 페이징 */
    .pagination a {width:22px; height:22px; line-height:20px; font-size:11px; margin: 0 2px 1px;} 
    .pagination .page_arrow.l1 {margin-right:6px;}
    .pagination .page_arrow.r1 {margin-left:6px;} 
    .pagination .page_arrow {padding:5px;} 
    .pagination .page_arrow.l1 img, .pagination .page_arrow.r1 img {width:6px; height:10px;}
    .pagination .page_arrow.l2 img, .pagination .page_arrow.r2 img {width:10px; height:10px;}
    
    /* 보드상세 폼 */  
    .board_view .tbl_info{padding: 10px;}  
    .board_view .view_con{ padding: 17px 0; }

    /* 보드상세 이전,다음글 */
    .brd_view.page_chg{margin-top: 30px; padding: 16px 0;}

    /* 게시판 카드뉴스 */
    .card_wrap { width: 75%;}
    .card_wrap .slick-arrow { width: 60px; height: 60px;}
    .card_wrap .slick-arrow.slick-prev { left: -23%;}
    .card_wrap .slick-arrow.slick-next { right: -23%;}
    .card_wrap .slick-arrow.slick-next::before { top: 5px; width: 3px; height: 30px;}
    .card_wrap .slick-arrow.slick-next::after { top: 25px; width: 3px; height: 30px;}
    .card_wrap .slick-arrow.slick-prev::before { top: 5px; width: 3px; height: 30px;}
    .card_wrap .slick-arrow.slick-prev::after { top: 25px; width: 3px; height: 30px;}

}

@media all and (min-width: 320px) and (max-width: 339px){
}